html {
    color: white;
    display: inline;
    padding: 0 0;
    margin: 0 0;
}

.break {
    height: 1em;
}

.nav {
    background: grey;
    margin: 0 0;
    font-size: 0;
    display: flex;
}

ul {
    display: inline-block;
    padding: 0 0;
}

li {
    font-size: 16px;
    display: inline-block;
    margin: 0 0;
    padding: 1em 0;
    width: 5.5em;
    text-align: center;
}

a {
    text-decoration: none;
}

li:hover {
    background: darkgray;
}

.left {
    display: flex;
    width: 50%;
    justify-content: flex-start;
}

.right {
    display: flex;
    width: 50%;
    justify-content: flex-end;
}

.content {
    padding-left: 0.5em;
}

body {
    position: relative;
    height: 100vh;
    padding: 0 0;
    margin: 0 0;
}

.login {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: red;
    height: 100px;
    width: 100px;
}